DH_INSTALLLOGROTATE(1)

NOMBRE
dh_installlogrotate - Instala ficheros de configuración de logrotate

SINOPSIS
dh_installlogrotate [opciones-de-debhelper] [--name=nombre]

DESCRIPCIÓN
dh_installlogrotate es un programa de debhelper responsable de instalar ficheros de configuración de logrotate en etc/logrotate.d en los directorios de construcción del paquete. Se instalan los ficheros llamados debian/paquete.logrotate.

OPCIONES

--name=nombre
    Busca ficheros con el nombre debian/paquete.nombre.logrotate y los instala como etc/logrotate.d/nombre, en vez de utilizar los ficheros habituales e instalarlos con el nombre del paquete.

VÉASE TAMBIÉN
debhelper(7)

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducci�n de Rub�n Porras Campo <debian-l10n-spanish@lists.debian.org> Actualizaci�n de Omar Campagne Polaino